AC  oligos_6nt_mkv3_m10
XX
ID  oligos_6nt_mkv3_m10
XX
DE  aaAAAGAAaw
P0           a         c         g         t
1          208        88        98       114
2          224        90        90       104
3          504         0         3         1
4          506         1         0         1
5          499         8         0         1
6            0         0       506         2
7          505         0         0         3
8          503         5         0         0
9          198        96       109       105
10         182        87        99       140
XX
BA  508 sequences
XX
BS  TTAAAGAAAG; site_0; 1; 10; 0; p
BS  CCAAAGAATA; site_1; 1; 10; 0; p
BS  AGAAAGAACA; site_2; 1; 10; 0; p
BS  AAAAAGAAAT; site_3; 1; 10; 0; p
BS  CTAAAGAACC; site_4; 1; 10; 0; p
BS  AAAAAGAATA; site_5; 1; 10; 0; p
BS  TTAAAGAAGT; site_6; 1; 10; 0; p
BS  TGAAAGAAAT; site_7; 1; 10; 0; p
BS  GCAAAGAAAG; site_8; 1; 10; 0; p
BS  CCAAAGAAAC; site_9; 1; 10; 0; p
BS  GAAAAGAATT; site_10; 1; 10; 0; p
BS  AAAAAGAAAG; site_11; 1; 10; 0; p
BS  GTAAAGAAAT; site_12; 1; 10; 0; p
BS  GAAAAGAACT; site_13; 1; 10; 0; p
BS  GTAAAGAAGA; site_14; 1; 10; 0; p
BS  GGAAAGAAGG; site_15; 1; 10; 0; p
BS  AGAAAGAATT; site_16; 1; 10; 0; p
BS  TGAAAGAATT; site_17; 1; 10; 0; p
BS  AAAAAGAATT; site_18; 1; 10; 0; p
BS  AAAAAGAATA; site_19; 1; 10; 0; p
BS  TGAAAGAAGC; site_20; 1; 10; 0; p
BS  CCAAAGAACT; site_21; 1; 10; 0; p
BS  GGAAAGAAGC; site_22; 1; 10; 0; p
BS  TTAAAGAAAA; site_23; 1; 10; 0; p
BS  TTAAAGAAAT; site_24; 1; 10; 0; p
BS  TAAAAGAAAC; site_25; 1; 10; 0; p
BS  AAAAAGAAGC; site_26; 1; 10; 0; p
BS  CAAAAGAAAG; site_27; 1; 10; 0; p
BS  AAAAAGAATG; site_28; 1; 10; 0; p
BS  CAAAAGAAAG; site_29; 1; 10; 0; p
BS  ACAAAGAACT; site_30; 1; 10; 0; p
BS  CAAAAGAAAG; site_31; 1; 10; 0; p
BS  AAAAAGAAAA; site_32; 1; 10; 0; p
BS  CAAAAGAAAT; site_33; 1; 10; 0; p
BS  AAAAAGAAAA; site_34; 1; 10; 0; p
BS  CAAAAGAAGA; site_35; 1; 10; 0; p
BS  AGAAAGAAGT; site_36; 1; 10; 0; p
BS  GAAAAGAAAG; site_37; 1; 10; 0; p
BS  AAAAAGAACA; site_38; 1; 10; 0; p
BS  TTAAAGAAGC; site_39; 1; 10; 0; p
BS  TGAAAGAATG; site_40; 1; 10; 0; p
BS  TAAAAGAATT; site_41; 1; 10; 0; p
BS  AAAAAGAAAC; site_42; 1; 10; 0; p
BS  TTAAAGTACG; site_43; 1; 10; 0; p
BS  AGAAAGAAAT; site_44; 1; 10; 0; p
BS  TTAAAGAACT; site_45; 1; 10; 0; p
BS  TGAAAGAAAA; site_46; 1; 10; 0; p
BS  GAAAAGAATA; site_47; 1; 10; 0; p
BS  GAAAAGAAGA; site_48; 1; 10; 0; p
BS  TCAAAGAAAG; site_49; 1; 10; 0; p
BS  ATAAAGAACT; site_50; 1; 10; 0; p
BS  TTAAAGAAAT; site_51; 1; 10; 0; p
BS  GGAAAGAACA; site_52; 1; 10; 0; p
BS  CAAAAGAAAG; site_53; 1; 10; 0; p
BS  AGAAAGAATC; site_54; 1; 10; 0; p
BS  CAAAAGAAGA; site_55; 1; 10; 0; p
BS  TTAAAGAAAT; site_56; 1; 10; 0; p
BS  CAAAAGAATC; site_57; 1; 10; 0; p
BS  AAAACGAACT; site_58; 1; 10; 0; p
BS  TCAAAGAAAA; site_59; 1; 10; 0; p
BS  TGAAAGAATC; site_60; 1; 10; 0; p
BS  ACAACGAAGT; site_61; 1; 10; 0; p
BS  CCAAAGAAAG; site_62; 1; 10; 0; p
BS  ACAAAGAAGT; site_63; 1; 10; 0; p
BS  ATAAAGAAGT; site_64; 1; 10; 0; p
BS  ACAACGAAGT; site_65; 1; 10; 0; p
BS  CCAAAGAAGG; site_66; 1; 10; 0; p
BS  CCAAAGAAGT; site_67; 1; 10; 0; p
BS  CAAAAGAAAG; site_68; 1; 10; 0; p
BS  ATAAAGAAGT; site_69; 1; 10; 0; p
BS  ACAAAGAAGA; site_70; 1; 10; 0; p
BS  GTAAAGAAGA; site_71; 1; 10; 0; p
BS  GAAAAGACGT; site_72; 1; 10; 0; p
BS  TCAAAGAAAG; site_73; 1; 10; 0; p
BS  ACAAAGAAGG; site_74; 1; 10; 0; p
BS  AAAAAGAATT; site_75; 1; 10; 0; p
BS  GTAAAGAACC; site_76; 1; 10; 0; p
BS  GGAAAGAAAT; site_77; 1; 10; 0; p
BS  ATAAAGAATT; site_78; 1; 10; 0; p
BS  AGAAAGAAAC; site_79; 1; 10; 0; p
BS  CTAAAGAATC; site_80; 1; 10; 0; p
BS  ATAAAGAATT; site_81; 1; 10; 0; p
BS  GGAAAGAAAA; site_82; 1; 10; 0; p
BS  TCAAAGAACT; site_83; 1; 10; 0; p
BS  AGAAAGAAAG; site_84; 1; 10; 0; p
BS  AAAAAGAAGG; site_85; 1; 10; 0; p
BS  AGAAAGAACT; site_86; 1; 10; 0; p
BS  ATAAAGAAAA; site_87; 1; 10; 0; p
BS  AAAAAGAATA; site_88; 1; 10; 0; p
BS  ACAAAGAACT; site_89; 1; 10; 0; p
BS  GCAAAGAATG; site_90; 1; 10; 0; p
BS  GGAAAGAAAG; site_91; 1; 10; 0; p
BS  AGAAAGAACT; site_92; 1; 10; 0; p
BS  TTAAAGAAAA; site_93; 1; 10; 0; p
BS  TAAAAGACGA; site_94; 1; 10; 0; p
BS  CTAAAGAAAA; site_95; 1; 10; 0; p
BS  AAAAAGAAAG; site_96; 1; 10; 0; p
BS  CTAAAGAAAA; site_97; 1; 10; 0; p
BS  TTAAAGAAAT; site_98; 1; 10; 0; p
BS  TAAAAGACGC; site_99; 1; 10; 0; p
BS  TCAAAGAACT; site_100; 1; 10; 0; p
BS  TTAAAGAATT; site_101; 1; 10; 0; p
BS  GTAAAGAAAC; site_102; 1; 10; 0; p
BS  AAAAAGAAGA; site_103; 1; 10; 0; p
BS  GGAAAGAAGA; site_104; 1; 10; 0; p
BS  GAAAAGAAAA; site_105; 1; 10; 0; p
BS  TAAAAGAATC; site_106; 1; 10; 0; p
BS  GAAAAGAATT; site_107; 1; 10; 0; p
BS  TGAAAGAACA; site_108; 1; 10; 0; p
BS  AGAAAGAATC; site_109; 1; 10; 0; p
BS  AAAAAGAAAT; site_110; 1; 10; 0; p
BS  TTAAAGAATA; site_111; 1; 10; 0; p
BS  GAAAAGAAAA; site_112; 1; 10; 0; p
BS  TCAAAGAACA; site_113; 1; 10; 0; p
BS  ACAAAGAAGA; site_114; 1; 10; 0; p
BS  AGAAAGAATG; site_115; 1; 10; 0; p
BS  AAAAAGAACC; site_116; 1; 10; 0; p
BS  GAAAAGAAGG; site_117; 1; 10; 0; p
BS  ATAAAGAATC; site_118; 1; 10; 0; p
BS  GAAAAGAATC; site_119; 1; 10; 0; p
BS  TTAAAGAAAA; site_120; 1; 10; 0; p
BS  GAAAAGAAAC; site_121; 1; 10; 0; p
BS  TAAAAGAACT; site_122; 1; 10; 0; p
BS  TGAAAGAACA; site_123; 1; 10; 0; p
BS  TGAAAGAAGC; site_124; 1; 10; 0; p
BS  TTAAAGAAAA; site_125; 1; 10; 0; p
BS  CTAAAGAAAA; site_126; 1; 10; 0; p
BS  CAAAAGAAAC; site_127; 1; 10; 0; p
BS  AAAAAGAAAC; site_128; 1; 10; 0; p
BS  CAAAAGAATA; site_129; 1; 10; 0; p
BS  AAAAAGAAAA; site_130; 1; 10; 0; p
BS  GAAAAGAACC; site_131; 1; 10; 0; p
BS  ACAACGAATA; site_132; 1; 10; 0; p
BS  TAAAAGAACT; site_133; 1; 10; 0; p
BS  ATAAAGAATT; site_134; 1; 10; 0; p
BS  ACAAAGAAAT; site_135; 1; 10; 0; p
BS  CAAAAGAAAA; site_136; 1; 10; 0; p
BS  AAAAAGAAAG; site_137; 1; 10; 0; p
BS  TTAAAGAATA; site_138; 1; 10; 0; p
BS  ATAAAGAAAT; site_139; 1; 10; 0; p
BS  AAAAAGAATT; site_140; 1; 10; 0; p
BS  TGAAAGAATG; site_141; 1; 10; 0; p
BS  CAAAAGAAAG; site_142; 1; 10; 0; p
BS  GTAAAGAAGC; site_143; 1; 10; 0; p
BS  CAAAAGAAAA; site_144; 1; 10; 0; p
BS  TGAAAGAATG; site_145; 1; 10; 0; p
BS  GAAAAGAATC; site_146; 1; 10; 0; p
BS  GAAAAGAACA; site_147; 1; 10; 0; p
BS  TGAAAGAAAA; site_148; 1; 10; 0; p
BS  TGAAAGAAGT; site_149; 1; 10; 0; p
BS  ACAAAGAAAG; site_150; 1; 10; 0; p
BS  CAAAAGAACA; site_151; 1; 10; 0; p
BS  CAAAAGAAAC; site_152; 1; 10; 0; p
BS  AGAAAGAATG; site_153; 1; 10; 0; p
BS  TTAAAGAATA; site_154; 1; 10; 0; p
BS  CAAAAGAAGT; site_155; 1; 10; 0; p
BS  GGAAAGAAAA; site_156; 1; 10; 0; p
BS  CAAAAGAATA; site_157; 1; 10; 0; p
BS  AGAAAGAAAT; site_158; 1; 10; 0; p
BS  AAAAAGAAGT; site_159; 1; 10; 0; p
BS  ACAAAGAAAA; site_160; 1; 10; 0; p
BS  ACAAAGAAGG; site_161; 1; 10; 0; p
BS  AGAAAGAAAG; site_162; 1; 10; 0; p
BS  GGAAAGAAGC; site_163; 1; 10; 0; p
BS  CAAAAGAAAG; site_164; 1; 10; 0; p
BS  TTAAAGAATC; site_165; 1; 10; 0; p
BS  CAAAAGAATC; site_166; 1; 10; 0; p
BS  GAAAAGAATG; site_167; 1; 10; 0; p
BS  CAAAAGAAGA; site_168; 1; 10; 0; p
BS  TTAAAGAAAG; site_169; 1; 10; 0; p
BS  AGAAAGAAGA; site_170; 1; 10; 0; p
BS  TTAAAGAAAT; site_171; 1; 10; 0; p
BS  TTAAAGAAAC; site_172; 1; 10; 0; p
BS  TAAAAGAAGC; site_173; 1; 10; 0; p
BS  CTAAAGAAGT; site_174; 1; 10; 0; p
BS  CAAAAGAATA; site_175; 1; 10; 0; p
BS  AGAAAGAAAT; site_176; 1; 10; 0; p
BS  GGAAAGAAGG; site_177; 1; 10; 0; p
BS  GTAAAGAAAC; site_178; 1; 10; 0; p
BS  TTAAAGAATA; site_179; 1; 10; 0; p
BS  AAAAAGAACA; site_180; 1; 10; 0; p
BS  CAAAAGAAGC; site_181; 1; 10; 0; p
BS  TAAAAGAATT; site_182; 1; 10; 0; p
BS  AGAAAGAACT; site_183; 1; 10; 0; p
BS  TCAAAGAAAT; site_184; 1; 10; 0; p
BS  CAAAAGAATA; site_185; 1; 10; 0; p
BS  TAAACGAATA; site_186; 1; 10; 0; p
BS  AAAAAGAAAT; site_187; 1; 10; 0; p
BS  TAAAAGAATT; site_188; 1; 10; 0; p
BS  TAAAAGAACT; site_189; 1; 10; 0; p
BS  CAAAAGAAGA; site_190; 1; 10; 0; p
BS  GCAAAGAACA; site_191; 1; 10; 0; p
BS  TTAAAGAACA; site_192; 1; 10; 0; p
BS  ACAAAGAACA; site_193; 1; 10; 0; p
BS  AAAAAGAATC; site_194; 1; 10; 0; p
BS  AAAAAGAAGC; site_195; 1; 10; 0; p
BS  CAAAAGAAGC; site_196; 1; 10; 0; p
BS  ATAAAGAAAA; site_197; 1; 10; 0; p
BS  AAAAAGAATG; site_198; 1; 10; 0; p
BS  GGAAAGAAAT; site_199; 1; 10; 0; p
BS  AAAAAGAATG; site_200; 1; 10; 0; p
BS  CAAAAGAAGC; site_201; 1; 10; 0; p
BS  AAAAAGAAAA; site_202; 1; 10; 0; p
BS  AAAAAGAAAA; site_203; 1; 10; 0; p
BS  CTAAAGAACC; site_204; 1; 10; 0; p
BS  CAAAAGAAAC; site_205; 1; 10; 0; p
BS  TTAAATAACG; site_206; 1; 10; 0; p
BS  AAAAAGAACA; site_207; 1; 10; 0; p
BS  GTAAAGAATA; site_208; 1; 10; 0; p
BS  CCAAAGAATT; site_209; 1; 10; 0; p
BS  ATAAAGAACA; site_210; 1; 10; 0; p
BS  AAAAAGAAAA; site_211; 1; 10; 0; p
BS  AAAAAGAAAC; site_212; 1; 10; 0; p
BS  AAAAAGAATC; site_213; 1; 10; 0; p
BS  GAAAAGTACG; site_214; 1; 10; 0; p
BS  TCAAAGAAAA; site_215; 1; 10; 0; p
BS  ATAAAGAAAT; site_216; 1; 10; 0; p
BS  GAAAAGAAGA; site_217; 1; 10; 0; p
BS  CAAAAGAAGG; site_218; 1; 10; 0; p
BS  ATAAAGAAAA; site_219; 1; 10; 0; p
BS  AAAAAGAAAA; site_220; 1; 10; 0; p
BS  GCAAAGAAGT; site_221; 1; 10; 0; p
BS  ACAAAGAAAT; site_222; 1; 10; 0; p
BS  GTAAAGAAAT; site_223; 1; 10; 0; p
BS  GAAAAGAACC; site_224; 1; 10; 0; p
BS  AGAAAGAAAG; site_225; 1; 10; 0; p
BS  CAAAAGAAGG; site_226; 1; 10; 0; p
BS  GGAAAGAATA; site_227; 1; 10; 0; p
BS  ACAAAGAAAT; site_228; 1; 10; 0; p
BS  AAATAGAACG; site_229; 1; 10; 0; p
BS  TAAAAGAAAT; site_230; 1; 10; 0; p
BS  AAAAAGAACT; site_231; 1; 10; 0; p
BS  AGAAAGAACC; site_232; 1; 10; 0; p
BS  TTAAATAACG; site_233; 1; 10; 0; p
BS  ACAAAGAAAT; site_234; 1; 10; 0; p
BS  AAAAAGAATC; site_235; 1; 10; 0; p
BS  AAAAAGAATT; site_236; 1; 10; 0; p
BS  CAAAAGAAAC; site_237; 1; 10; 0; p
BS  TAAAAGAAAA; site_238; 1; 10; 0; p
BS  AGAACGAAAT; site_239; 1; 10; 0; p
BS  TAGAAGAACG; site_240; 1; 10; 0; p
BS  ACAAAGAAGT; site_241; 1; 10; 0; p
BS  AAAAAGAAAT; site_242; 1; 10; 0; p
BS  AAAAAGAACC; site_243; 1; 10; 0; p
BS  AAAAAGAATA; site_244; 1; 10; 0; p
BS  AGAAAGAATG; site_245; 1; 10; 0; p
BS  AGAAAGAAGT; site_246; 1; 10; 0; p
BS  TAAAAGAAGC; site_247; 1; 10; 0; p
BS  AGACAGAACG; site_248; 1; 10; 0; p
BS  ATAAAGAAAA; site_249; 1; 10; 0; p
BS  CTAAAGAAAG; site_250; 1; 10; 0; p
BS  CAAAAGAATG; site_251; 1; 10; 0; p
BS  TAAAAGAAGA; site_252; 1; 10; 0; p
BS  GCAAAGAATT; site_253; 1; 10; 0; p
BS  ATAAAGAACT; site_254; 1; 10; 0; p
BS  CTAAAGAATG; site_255; 1; 10; 0; p
BS  AAAAAGAATG; site_256; 1; 10; 0; p
BS  CTAAAGAAAT; site_257; 1; 10; 0; p
BS  ATAAAGAAAA; site_258; 1; 10; 0; p
BS  CTAAAGAATA; site_259; 1; 10; 0; p
BS  AAAAAGAAAA; site_260; 1; 10; 0; p
BS  ATAAAGAAAT; site_261; 1; 10; 0; p
BS  AAAAAGAACA; site_262; 1; 10; 0; p
BS  ATAAAGAACC; site_263; 1; 10; 0; p
BS  AGAAAGAACA; site_264; 1; 10; 0; p
BS  GCAAAGAAAA; site_265; 1; 10; 0; p
BS  CAAAAGAAGT; site_266; 1; 10; 0; p
BS  GAAAAGAAGT; site_267; 1; 10; 0; p
BS  GCAAAGAAAC; site_268; 1; 10; 0; p
BS  GAAAAGAACA; site_269; 1; 10; 0; p
BS  ACGAAGAAAC; site_270; 1; 10; 0; p
BS  AGAAAGAACT; site_271; 1; 10; 0; p
BS  AAAAAGAAGG; site_272; 1; 10; 0; p
BS  AAAAAGAAAA; site_273; 1; 10; 0; p
BS  AAAAAGAAAA; site_274; 1; 10; 0; p
BS  ACAAAGAAAG; site_275; 1; 10; 0; p
BS  AGAAAGAATT; site_276; 1; 10; 0; p
BS  GGAAAGAATG; site_277; 1; 10; 0; p
BS  TGAAAGAAAC; site_278; 1; 10; 0; p
BS  GGAAAGAAGA; site_279; 1; 10; 0; p
BS  ACAAAGAAAA; site_280; 1; 10; 0; p
BS  ATAAAGAAGA; site_281; 1; 10; 0; p
BS  TAAAAGAAAG; site_282; 1; 10; 0; p
BS  AAAAAGAAGA; site_283; 1; 10; 0; p
BS  TAAAAGAATA; site_284; 1; 10; 0; p
BS  AAAAAGAACA; site_285; 1; 10; 0; p
BS  AAAAAGAAAA; site_286; 1; 10; 0; p
BS  ACAAAGAAAA; site_287; 1; 10; 0; p
BS  GGAAAGAAAA; site_288; 1; 10; 0; p
BS  CAAAAGAAAA; site_289; 1; 10; 0; p
BS  GAAAAGAAAA; site_290; 1; 10; 0; p
BS  GGAAAGAAGA; site_291; 1; 10; 0; p
BS  GAAAAGAAAA; site_292; 1; 10; 0; p
BS  GAAAAGAAAA; site_293; 1; 10; 0; p
BS  GAAAAGAAGA; site_294; 1; 10; 0; p
BS  GAAAAGAACT; site_295; 1; 10; 0; p
BS  GAAAAGAAAC; site_296; 1; 10; 0; p
BS  AAAAAGAAAC; site_297; 1; 10; 0; p
BS  GCAAAGAAGC; site_298; 1; 10; 0; p
BS  AGAAAGAAGG; site_299; 1; 10; 0; p
BS  CCAAAGAAGA; site_300; 1; 10; 0; p
BS  CTAAAGAAGT; site_301; 1; 10; 0; p
BS  GAAAAGAAGA; site_302; 1; 10; 0; p
BS  GGAAAGAACT; site_303; 1; 10; 0; p
BS  AGAAAGAATA; site_304; 1; 10; 0; p
BS  TTAAAGAAAA; site_305; 1; 10; 0; p
BS  AGAAAGAATA; site_306; 1; 10; 0; p
BS  AGAAAGAAAT; site_307; 1; 10; 0; p
BS  ATAAAGAAAG; site_308; 1; 10; 0; p
BS  ATAAAGAAAT; site_309; 1; 10; 0; p
BS  CAAAAGAATA; site_310; 1; 10; 0; p
BS  ATAAAGAATT; site_311; 1; 10; 0; p
BS  AAAAAGAACT; site_312; 1; 10; 0; p
BS  AAAAAGAAAA; site_313; 1; 10; 0; p
BS  GAAAAGAAAA; site_314; 1; 10; 0; p
BS  AAAAAGAAAA; site_315; 1; 10; 0; p
BS  TAAAAGAAAG; site_316; 1; 10; 0; p
BS  ATAAAGAAAA; site_317; 1; 10; 0; p
BS  AAAAAGAATT; site_318; 1; 10; 0; p
BS  GAAAAGAACA; site_319; 1; 10; 0; p
BS  AAAAAGAAAG; site_320; 1; 10; 0; p
BS  AAAAAGAAAA; site_321; 1; 10; 0; p
BS  AAAAAGAAAT; site_322; 1; 10; 0; p
BS  GCAAAGAAAT; site_323; 1; 10; 0; p
BS  AGAAAGAAGT; site_324; 1; 10; 0; p
BS  TGAAAGAAGA; site_325; 1; 10; 0; p
BS  AGAAAGAAAT; site_326; 1; 10; 0; p
BS  TTAAAGAATG; site_327; 1; 10; 0; p
BS  GAAAAGAAAG; site_328; 1; 10; 0; p
BS  AAAAAGAATC; site_329; 1; 10; 0; p
BS  GCAAAGAAGC; site_330; 1; 10; 0; p
BS  TAAAAGAACA; site_331; 1; 10; 0; p
BS  AGAAAGAATA; site_332; 1; 10; 0; p
BS  AAAAAGAAAT; site_333; 1; 10; 0; p
BS  ACAAAGAAGC; site_334; 1; 10; 0; p
BS  ATAAAGAACA; site_335; 1; 10; 0; p
BS  AAAAAGAAAC; site_336; 1; 10; 0; p
BS  TCAAAGAAAA; site_337; 1; 10; 0; p
BS  AAAAAGAACA; site_338; 1; 10; 0; p
BS  AGAAAGAAAA; site_339; 1; 10; 0; p
BS  ACAAAGAACA; site_340; 1; 10; 0; p
BS  CAAAAGAACT; site_341; 1; 10; 0; p
BS  ACAAAGAACT; site_342; 1; 10; 0; p
BS  ACAAAGAAGT; site_343; 1; 10; 0; p
BS  TTAAAGAAGA; site_344; 1; 10; 0; p
BS  CAAAAGAAGC; site_345; 1; 10; 0; p
BS  GTAAAGAACA; site_346; 1; 10; 0; p
BS  CTAAAGAAGT; site_347; 1; 10; 0; p
BS  AAAAAGAACC; site_348; 1; 10; 0; p
BS  GGAAAGAACC; site_349; 1; 10; 0; p
BS  TCAAAGAAAC; site_350; 1; 10; 0; p
BS  TTAAAGAATT; site_351; 1; 10; 0; p
BS  AGAAAGAAAC; site_352; 1; 10; 0; p
BS  AAAAAGAAAG; site_353; 1; 10; 0; p
BS  CTAAAGAATG; site_354; 1; 10; 0; p
BS  GAAAAGAATG; site_355; 1; 10; 0; p
BS  ACAAAGAAAA; site_356; 1; 10; 0; p
BS  CGAAAGTAGT; site_357; 1; 10; 0; p
BS  TCAAAGAACA; site_358; 1; 10; 0; p
BS  CCAAAGAACA; site_359; 1; 10; 0; p
BS  AATAAGAACG; site_360; 1; 10; 0; p
BS  TGAAAGAAAA; site_361; 1; 10; 0; p
BS  AAAAAGAAGG; site_362; 1; 10; 0; p
BS  GGAAAGAATA; site_363; 1; 10; 0; p
BS  GAAAAGAAAA; site_364; 1; 10; 0; p
BS  CTAAAGAACT; site_365; 1; 10; 0; p
BS  GAAAAGAAAG; site_366; 1; 10; 0; p
BS  AGAAAGAAGA; site_367; 1; 10; 0; p
BS  CAAAAGAAAG; site_368; 1; 10; 0; p
BS  CAAAAGAAAA; site_369; 1; 10; 0; p
BS  TTAAAGAAGC; site_370; 1; 10; 0; p
BS  ACAAAGAATT; site_371; 1; 10; 0; p
BS  AAAAAGAACT; site_372; 1; 10; 0; p
BS  TGAAAGAAAG; site_373; 1; 10; 0; p
BS  TGAAAGAAGC; site_374; 1; 10; 0; p
BS  ACAAAGAAAC; site_375; 1; 10; 0; p
BS  ATAAAGAACG; site_376; 1; 10; 0; p
BS  TTAAAGAAAA; site_377; 1; 10; 0; p
BS  AAAAAGAATG; site_378; 1; 10; 0; p
BS  GCAAAGAACA; site_379; 1; 10; 0; p
BS  GCAAAGAACA; site_380; 1; 10; 0; p
BS  AAAAAGAACA; site_381; 1; 10; 0; p
BS  CTAAAGAATG; site_382; 1; 10; 0; p
BS  TCAAAGAAGA; site_383; 1; 10; 0; p
BS  GTAAAGAACA; site_384; 1; 10; 0; p
BS  TGAAAGAATG; site_385; 1; 10; 0; p
BS  AGAAAGAAGA; site_386; 1; 10; 0; p
BS  TGAACGAAGT; site_387; 1; 10; 0; p
BS  CCAAAGAAAA; site_388; 1; 10; 0; p
BS  AAAAAGAAAA; site_389; 1; 10; 0; p
BS  ATAAAGAAGT; site_390; 1; 10; 0; p
BS  TAAAAGAATG; site_391; 1; 10; 0; p
BS  TGAAAGAATT; site_392; 1; 10; 0; p
BS  CAAAAGAACA; site_393; 1; 10; 0; p
BS  AAAAAGAACT; site_394; 1; 10; 0; p
BS  CTAAAGAAAT; site_395; 1; 10; 0; p
BS  ACAAAGAAAT; site_396; 1; 10; 0; p
BS  GCAAAGAATC; site_397; 1; 10; 0; p
BS  ACAAAGAAAC; site_398; 1; 10; 0; p
BS  GGAAAGAAGT; site_399; 1; 10; 0; p
BS  GAAAAGAACA; site_400; 1; 10; 0; p
BS  TAAAAGAAAG; site_401; 1; 10; 0; p
BS  AGAAAGAAAC; site_402; 1; 10; 0; p
BS  TAAAAGAACA; site_403; 1; 10; 0; p
BS  GTAAAGAACT; site_404; 1; 10; 0; p
BS  CAAAAGAACA; site_405; 1; 10; 0; p
BS  CAAAAGAAAC; site_406; 1; 10; 0; p
BS  ATAAAGAATA; site_407; 1; 10; 0; p
BS  ATAAAGAATG; site_408; 1; 10; 0; p
BS  TTAAAGAAAC; site_409; 1; 10; 0; p
BS  TAAAAGAAAA; site_410; 1; 10; 0; p
BS  AAAAAGAAAA; site_411; 1; 10; 0; p
BS  CAAAAGAAAG; site_412; 1; 10; 0; p
BS  AAAAAGAAAA; site_413; 1; 10; 0; p
BS  GCAAAGAATA; site_414; 1; 10; 0; p
BS  GAAAAGAAGG; site_415; 1; 10; 0; p
BS  CAAAAGAAAG; site_416; 1; 10; 0; p
BS  AAAAAGAAAA; site_417; 1; 10; 0; p
BS  GCAAAGAATA; site_418; 1; 10; 0; p
BS  GAAAAGAAGG; site_419; 1; 10; 0; p
BS  TAAAAGAATT; site_420; 1; 10; 0; p
BS  TTAAAGACCG; site_421; 1; 10; 0; p
BS  GTAAAGAAAC; site_422; 1; 10; 0; p
BS  GGAAAGAAGC; site_423; 1; 10; 0; p
BS  CCAAAGAACT; site_424; 1; 10; 0; p
BS  TAAAAGAAGA; site_425; 1; 10; 0; p
BS  AGAAAGAAGA; site_426; 1; 10; 0; p
BS  AAAAAGAAAA; site_427; 1; 10; 0; p
BS  AGAAAGAAAA; site_428; 1; 10; 0; p
BS  TTAAAGAAAC; site_429; 1; 10; 0; p
BS  TTAAAGACGG; site_430; 1; 10; 0; p
BS  TAAAAGAAAT; site_431; 1; 10; 0; p
BS  ACAAAGAAAG; site_432; 1; 10; 0; p
BS  AAAAAGAATT; site_433; 1; 10; 0; p
BS  AAAAAGAAAA; site_434; 1; 10; 0; p
BS  CCAAAGAACT; site_435; 1; 10; 0; p
BS  GAAAAGAAGT; site_436; 1; 10; 0; p
BS  GTAAAGAAAC; site_437; 1; 10; 0; p
BS  ACGAAGAACA; site_438; 1; 10; 0; p
BS  CCAAAGAATG; site_439; 1; 10; 0; p
BS  TCAAAGAAAA; site_440; 1; 10; 0; p
BS  TAAAAGAATT; site_441; 1; 10; 0; p
BS  TAAAAGAAAG; site_442; 1; 10; 0; p
BS  AAAAAGAACA; site_443; 1; 10; 0; p
BS  TAAAAGAATA; site_444; 1; 10; 0; p
BS  AAAAAGAACC; site_445; 1; 10; 0; p
BS  AAAAAGAACT; site_446; 1; 10; 0; p
BS  TTAACGAAAG; site_447; 1; 10; 0; p
BS  TTAAAGAAAA; site_448; 1; 10; 0; p
BS  ATAAAGAAGA; site_449; 1; 10; 0; p
BS  CAAAAGAAAG; site_450; 1; 10; 0; p
BS  GTAAAGAATT; site_451; 1; 10; 0; p
BS  CGAATGAATT; site_452; 1; 10; 0; p
BS  CTAAAGAAAA; site_453; 1; 10; 0; p
BS  TTAAAGAAGC; site_454; 1; 10; 0; p
BS  TGAAAGAATG; site_455; 1; 10; 0; p
BS  GCAAAGAAAG; site_456; 1; 10; 0; p
BS  CAAAAGAAAT; site_457; 1; 10; 0; p
BS  CAAAAGAAGA; site_458; 1; 10; 0; p
BS  GAAAAGAAGA; site_459; 1; 10; 0; p
BS  CAAAAGAAAC; site_460; 1; 10; 0; p
BS  TTAAAGAATT; site_461; 1; 10; 0; p
BS  AAAAAGAATC; site_462; 1; 10; 0; p
BS  AGAAAGAATT; site_463; 1; 10; 0; p
BS  AAAAAGAACA; site_464; 1; 10; 0; p
BS  GCAAAGAAAT; site_465; 1; 10; 0; p
BS  CCAAAGAACA; site_466; 1; 10; 0; p
BS  GAAAAGAAAC; site_467; 1; 10; 0; p
BS  GAAAAGAAAA; site_468; 1; 10; 0; p
BS  AAAAAGAAAA; site_469; 1; 10; 0; p
BS  AGAAAGAAGT; site_470; 1; 10; 0; p
BS  TGAAAGAAGA; site_471; 1; 10; 0; p
BS  AAAAAGAAAA; site_472; 1; 10; 0; p
BS  ACAAAGAAGT; site_473; 1; 10; 0; p
BS  ACAAAGAAGT; site_474; 1; 10; 0; p
BS  CAAAAGAAAG; site_475; 1; 10; 0; p
BS  ACAAAGAAGT; site_476; 1; 10; 0; p
BS  ACAAAGAAGT; site_477; 1; 10; 0; p
BS  GCAAAGAAGT; site_478; 1; 10; 0; p
BS  CAAAAGAAAG; site_479; 1; 10; 0; p
BS  AAAAAGAAGT; site_480; 1; 10; 0; p
BS  TCAAAGAAAG; site_481; 1; 10; 0; p
BS  TAAAAGAAGT; site_482; 1; 10; 0; p
BS  AGAAAGAACT; site_483; 1; 10; 0; p
BS  ACAAAGAAAT; site_484; 1; 10; 0; p
BS  TAAAAGAATA; site_485; 1; 10; 0; p
BS  AAAAAGAAAA; site_486; 1; 10; 0; p
BS  ACAAAGAAGC; site_487; 1; 10; 0; p
BS  TAAAAGAACA; site_488; 1; 10; 0; p
BS  TAAAAGAAAA; site_489; 1; 10; 0; p
BS  GAAAAGAACA; site_490; 1; 10; 0; p
BS  ATAAAGAACT; site_491; 1; 10; 0; p
BS  TCAAAGAAAT; site_492; 1; 10; 0; p
BS  AAAAAGAATC; site_493; 1; 10; 0; p
BS  CTAAAGAATG; site_494; 1; 10; 0; p
BS  AAAAAGAACA; site_495; 1; 10; 0; p
BS  CCAAAGAAAC; site_496; 1; 10; 0; p
BS  AGAAAGAAAG; site_497; 1; 10; 0; p
BS  AAAAAGAAGG; site_498; 1; 10; 0; p
BS  TTAAAGAACT; site_499; 1; 10; 0; p
BS  ACAAAGAAGA; site_500; 1; 10; 0; p
BS  CCAAAGAAAC; site_501; 1; 10; 0; p
BS  GAAAAGAAGG; site_502; 1; 10; 0; p
BS  GCAAAGAATA; site_503; 1; 10; 0; p
BS  AAAAAGAAAA; site_504; 1; 10; 0; p
BS  CAAAAGAAAG; site_505; 1; 10; 0; p
BS  AAAAAGAAAA; site_506; 1; 10; 0; p
BS  TAAAAGAAAA; site_507; 1; 10; 0; p
CC  program: transfac
CC  matrix.nb: 10
CC  accession: oligos_6nt_mkv3_m10
CC  AC: oligos_6nt_mkv3_m10
CC  id: oligos_6nt_mkv3_m10
CC  name: oligos_6nt_mkv3_m10
CC  version: 
CC  name: oligos_6nt_mkv3_m10
CC  description: aaAAAGAAaw
CC  statistical_basis: 508 sequences
CC  transfac_consensus: 
CC  matrix.nb: 10
CC  sites: 508
CC  bg_markov_order: 1
CC  consensus.strict: aaAAAGAAaa
CC  consensus.strict.rc: TTTTCTTTTT
CC  consensus.IUPAC: aaAAAGAAra
CC  consensus.IUPAC.rc: TYTTCTTTTT
CC  consensus.regexp: aaAAAGAA[ag]a
CC  consensus.regexp.rc: T[CT]TTCTTTTT
XX
//
